The send.py sends 12 packets in the sequence as the table_add_script.txt.

This is the interfaces I use for q1
sudo simple_switch -i 1@veth0 -i 2@veth2 -i 3@veth4 -i 4@veth6 --log-console --thrift-port 9090 q1.json